/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body, input, select, option {
  font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}

body {
  background: #dbdbdb;
  margin: 20px;
}

#pc, .navarea, #make_pasta {
  background: #fff;
  border: 1px solid #bebebe;
  display: block;
  margin: 10px 0;
  padding: 10px;
}

textarea {
  border: 0;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 400px;
  color: #323232;
  font: 13px Monaco, monospace;
}

textarea:focus {
  color: #000;
  outline: 0;
}

#make_pasta {
  width: 100%;
  cursor: pointer;
}

#make_pasta:focus {
  border-color: #6CA6EB;
}

#make_pasta:hover {
  text-indent: 10px;
}

ul#menu {
  height: 36px;
  margin: 20px 0;
}

ul#menu li {
  float: left;
}

ul#menu li a {
  text-decoration: none;
  display: block;
  height: 20px;
  border: 1px solid #bebebe;
  padding: 10px;
  background: #fff;
  line-height: 20px;
  margin-right: 10px;
  color: #323232;
}

ul#menu li a:hover {
  color: #000;
  background-color: #ecf1ff;
}

.sourcetable {
  font: 13px Monaco, monospace !important;
  background: #f8f8f8;
  width: 100%;
  border: 1px solid #bebebe;
}

.sourcetable * {
  font: 13px Monaco, monospace !important;
}

.linenos {
  padding: 10px;
  width: 10px;
  background-color: #ecf1ff;
  border: 1px solid #bebebe;
  border-right: 1px solid #e4e9f7;
}

.linenos .special {
    display: inline-block;
    -webkit-transform: translateX(-12.5%) scale(1.25);
    color: #028;
    text-shadow: 0 0 4px #fff;
}

.source  { padding: 10px; }

div.verse { margin-bottom: 1em; }
div.verse p { margin-bottom: 0; }

.source .hll { background-color: #ffffcc }
.source  { background: #f8f8f8; }
.source .c { color: #408080; font-style: italic } /* Comment */
.source .err { border: 1px solid #FF0000 } /* Error */
.source .k { color: #008000; font-weight: bold } /* Keyword */
.source .o { color: #666666 } /* Operator */
.source .cm { color: #408080; font-style: italic } /* Comment.Multiline */
.source .cp { color: #BC7A00 } /* Comment.Preproc */
.source .c1 { color: #408080; font-style: italic } /* Comment.Single */
.source .cs { color: #408080; font-style: italic } /* Comment.Special */
.source .gd { color: #A00000 } /* Generic.Deleted */
.source .ge { font-style: italic } /* Generic.Emph */
.source .gr { color: #FF0000 } /* Generic.Error */
.source .gh { color: #000080; font-weight: bold } /* Generic.Heading */
.source .gi { color: #00A000 } /* Generic.Inserted */
.source .go { color: #808080 } /* Generic.Output */
.source .gp { color: #000080; font-weight: bold } /* Generic.Prompt */
.source .gs { font-weight: bold } /* Generic.Strong */
.source .gu { color: #800080; font-weight: bold } /* Generic.Subheading */
.source .gt { color: #0040D0 } /* Generic.Traceback */
.source .kc { color: #008000; font-weight: bold } /* Keyword.Constant */
.source .kd { color: #008000; font-weight: bold } /* Keyword.Declaration */
.source .kn { color: #008000; font-weight: bold } /* Keyword.Namespace */
.source .kp { color: #008000 } /* Keyword.Pseudo */
.source .kr { color: #008000; font-weight: bold } /* Keyword.Reserved */
.source .kt { color: #B00040 } /* Keyword.Type */
.source .m { color: #666666 } /* Literal.Number */
.source .s { color: #BA2121 } /* Literal.String */
.source .na { color: #7D9029 } /* Name.Attribute */
.source .nb { color: #008000 } /* Name.Builtin */
.source .nc { color: #0000FF; font-weight: bold } /* Name.Class */
.source .no { color: #880000 } /* Name.Constant */
.source .nd { color: #AA22FF } /* Name.Decorator */
.source .ni { color: #999999; font-weight: bold } /* Name.Entity */
.source .ne { color: #D2413A; font-weight: bold } /* Name.Exception */
.source .nf { color: #0000FF } /* Name.Function */
.source .nl { color: #A0A000 } /* Name.Label */
.source .nn { color: #0000FF; font-weight: bold } /* Name.Namespace */
.source .nt { color: #008000; font-weight: bold } /* Name.Tag */
.source .nv { color: #19177C } /* Name.Variable */
.source .ow { color: #AA22FF; font-weight: bold } /* Operator.Word */
.source .w { color: #bbbbbb } /* Text.Whitespace */
.source .mf { color: #666666 } /* Literal.Number.Float */
.source .mh { color: #666666 } /* Literal.Number.Hex */
.source .mi { color: #666666 } /* Literal.Number.Integer */
.source .mo { color: #666666 } /* Literal.Number.Oct */
.source .sb { color: #BA2121 } /* Literal.String.Backtick */
.source .sc { color: #BA2121 } /* Literal.String.Char */
.source .sd { color: #BA2121; font-style: italic } /* Literal.String.Doc */
.source .s2 { color: #BA2121 } /* Literal.String.Double */
.source .se { color: #BB6622; font-weight: bold } /* Literal.String.Escape */
.source .sh { color: #BA2121 } /* Literal.String.Heredoc */
.source .si { color: #BB6688; font-weight: bold } /* Literal.String.Interpol */
.source .sx { color: #008000 } /* Literal.String.Other */
.source .sr { color: #BB6688 } /* Literal.String.Regex */
.source .s1 { color: #BA2121 } /* Literal.String.Single */
.source .ss { color: #19177C } /* Literal.String.Symbol */
.source .bp { color: #008000 } /* Name.Builtin.Pseudo */
.source .vc { color: #19177C } /* Name.Variable.Class */
.source .vg { color: #19177C } /* Name.Variable.Global */
.source .vi { color: #19177C } /* Name.Variable.Instance */
.source .il { color: #666666 } /* Literal.Number.Integer.Long */

